AH BRAKE (THAILAND) CO., LTD. - Project progress work #685
Parent project # 540 (Closed): [PJ240011]MT MOC loT system and Packing and Shipping system for AH Brake (Thailand) Co., Ltd. 1&2 Line

Rack Server drawing design and Audio test
07 Aug 2024 16:35 - Konlawat Saechee

Status: Closed Start date: 10 Jul 2024
Priority: Normal Due date: 31 Aug 2024
Assignee: Konlawat Saechee % Done: 100%
Category: Estimated time: 50.00 hours
Target version: Spent time: 16.00 hours
Finish date: 30 Sep 2024 DB skills: Not using
Programming skills: PLC/Keyence OS skills: Not using
Description

3D

Test Audio out

History

#1 - 07 Aug 2024 16:36 - Konlawat Saechee

- Due date changed from 31 Jul 2024 to 31 Aug 2024
- % Done changed from 90 to 70

- Estimated time changed from 30.00 h to 50.00 h

#2 - 07 Aug 2024 16:45 - Konlawat Saechee

- Status changed from New to In Progress

#3 - 21 Nov 2024 15:03 - Konlawat Saechee

- Status changed from In Progress to Confirmation request
- % Done changed from 70 to 100

- Finish date set to 30 Sep 2024

#4 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 24 Dec 2024 22:39 - Ryo Nozaki

- Status changed from Close request to Closed
